package com.yidian.common

import android.app.Activity
import android.app.Application

open class YdBaseApplication : Application() {

  override fun onCreate() {
    super.onCreate()
  }

  companion object {
    lateinit var context: Application
    var activityList = ArrayList<Activity>()
  }

}
